import IBIZSample0002_en_US_Base from './ibizsample0002_en_US_base';

function getLocaleResource(){
    const IBIZSample0002_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0002_en_US_Base(), IBIZSample0002_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;